Bug 19468 - Install fails after choosing password security - error in anaconda?
Summary: Install fails after choosing password security - error in anaconda?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
: 36579 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-20 16:21 UTC by Tony K. Lawrence
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 21:04:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (185.05 KB, text/plain)
2000-10-20 16:21 UTC, Tony K. Lawrence
no flags Details

Description Tony K. Lawrence 2000-10-20 16:21:24 UTC
Created attachment 914988 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Tony K. Lawrence 2000-10-24 15:46:31 UTC
Sorry guys,
This is completely my fault.  This falls in the RTFM category.  I read the
readme which stated that if you are installing from a network, hard-drive etc
you must copy disc 1 and 2 into the same directory structure to overlap.  Now I
have done this redhat installed without a hitch.
Maybe this is the problem a lot of other people are having regarding
installation.
Once again, sorry.  Keep up the good work.
  Tony

Comment 2 Brock Organ 2000-10-24 21:04:25 UTC
glad to hear you figured it out ... thanks for your report!

Comment 3 Brent Fox 2001-04-18 22:09:37 UTC
*** Bug 36579 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.